uuid: 631601eb-f4ac-4896-a44e-ae95f0693da9
langcode: en
status: true
dependencies: {  }
label: 'News Slider Frontpage'
id: news_slider_frontpage
description: ''
aspect_ratio: '16:9'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: null
hard_limit_height: null
